@charset "utf-8";
/* CSS Document */

* {
	padding: 0px;
	margin: 0px;
	outline:none;
}

html, body {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:18px;
	color:#606060;
}

img {
	border: none;
}

a {
	text-decoration: none;
}

ul, li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.clear {
	clear: both;
	float:none;
	height: 0;
}

table td {
	vertical-align: top;
}

.wrapper {
	margin: 0 auto;
}

a:active, a:focus {
	ie-dummy:  expression(this.hideFocus=true);
}

.dottedSpacer {
	height:1px;
	border-bottom:1px dotted #d7d7d7;
	margin:10px 0;
}

.dottedSpacer.nomargin {
	margin:0px;
	margin-top:5px;
}

.solidSpacer {
	height:1px;
	border-bottom:1px solid #d7d7d7;
	margin:10px 0;
}

.clearSpacer {
	height:1px;
	padding:10px;
}

.emailhere {
	display:none;
}

.centered {
	text-align:center;
}

.rightAligned {
	text-align:right;
}

.floatRight {
	float:right;
}

.floatLeft {
	float:left;
}

input, textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

textarea {
	overflow:auto;
}

.notShown {
	display: none;
}

.borderless {
	border:none;
}

.yellowText {
	color:#3c3a97;
}

/*****************************CUSTOM radio and checkboxes****/
.CheckBoxClass, .RadioClass{
	position:absolute;
	opacity:0;
	filter: alpha(opacity = 0);
}
.CheckBoxLabelClass{
	background: url("../../graphics/elements/UnCheck.png") left no-repeat;
	padding-left: 30px;
	/*padding-top: 3px;*/
	/*margin-top:5px;*/
	/*margin: 5px;*/
	height: 28px;	
	width: 150px;
	display: block;
	line-height:28px;
	font-size:11px;
	font-weight:normal;
}
.CheckBoxLabelClass:hover, .RadioLabelClass:hover{
	/*text-decoration: underline;*/
}
.LabelSelected{
	background: url("../../graphics/elements/cCheck.png") left no-repeat;
}
.RadioLabelClass{
	background: url("../../graphics/elements/RUnCheck.png") left no-repeat;
	padding-left: 23px;
	padding-top: 0px;
	/*margin: 5px;*/
	height: 28px;	
	line-height:26px;
	/*width: 70px;*/
	display: block;	
	/*float: left;*/
}
.RadioSelected{
	background: url("../../graphics/elements/RCheck.png") left no-repeat;
}